这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:晨茗biu~/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
页面内容被替换为“<style> .box{ width: 10px; height: 10px; box-shadow: 10px 10px #FFFF00; } </style>”
标签替换 (旧)WikiEditor
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:
<style>
 
.box{
.square-block {
width: 10px;
    width: 100px;
height: 10px;
    height: 100px;
box-shadow: 10px 10px #FFFF00;
    background-color: #ff0000;
}
}
</style>

2025年3月8日 (六) 01:39的版本


.square-block {
    width: 100px;
    height: 100px;
    background-color: #ff0000;
}